/* ::::: https://secure.shop-pro.jp/css/init.css.php?aid=PA01265788&tid=2&mode=inq ::::: */

* { margin: 0px; padding: 0px; border: 0px none; font-size: 12px; }
body { color: rgb(0, 0, 0); font-family: "Verdana","ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅"; line-height: 150%; background: url('linen-background-sozai44_001.png') repeat scroll 0% 0% transparent; margin-left: 20px; }
a:link { color: rgb(153, 102, 204); }
a:visited { color: rgb(153, 102, 204); }
a:active { color: rgb(153, 102, 204); }
a:hover { color: rgb(255, 0, 51); }
input, select, textarea { border-right: 1px solid rgb(204, 204, 204); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204); }
.base01 { width: 700px ! important; margin: 0px auto ! important; padding: 0px ! important; text-align: left ! important; }
.base02 { width: 700px ! important; margin: 0px ! important; padding: 20px 0px 0px ! important; text-align: left ! important; }
.table1 { border: 1px solid rgb(153, 153, 153); font-size: 11px; margin: 0px auto; }
.CELL_1_L { background: none repeat scroll 0% 0% rgb(238, 238, 238); border: 1px solid rgb(204, 204, 204); padding: 4px 2px 4px 10px; font-weight: bolder; text-align: left; }
.CELL_2 { background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(238, 238, 238); padding: 4px 2px; }
.title_area { padding: 0px ! important; }
.submit_btn { text-align: center ! important; }
.copyright { width: 700px; text-align: center ! important; margin: 0px auto ! important; }
.secure_seal { text-align: center; margin: 20px auto ! important; width: 700px; }
.secure_table { margin: 20px auto ! important; text-align: center; }
.note { font-size: 11px; color: rgb(59, 97, 144); }
.info { border: 1px dotted rgb(60, 96, 197); padding: 10px; font-size: 11px; margin: 10px auto; width: 90%; color: rgb(60, 96, 197); background-color: rgb(248, 248, 255); text-align: left; }
html body .base01 { width: 850px ! important; padding: 0px ! important; margin: 0px auto ! important; }
html body .base01 .title_area { width: 850px ! important; height: 150px ! important; padding: 0px ! important; margin: 0px auto ! important; }
form { margin: 0px auto ! important; }
.base02 { margin: 0px auto ! important; }
/* ::::: https://secure.shop-pro.jp/js/jquery/fancybox/jquery.fancybox-1.3.4.css ::::: */

